<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:b="http://bootsfaces.net/ui">

<!-- 	<h:body>
		<h1>Fonctionne STP!</h1>	
		<h:inputText value="Je marche!">ervueuvnze</h:inputText>
	</h:body>
	 -->
		<h:body>
	

<div class="leftPage">

<h:form>
<b:row><b:column span="3" offset="3">
<img src="../img/Gie-Carte-bancaire.jpg" alt="logo" />
<br/>
</b:column></b:row>
<b:row><b:column span="7" offset="3">Montant de la transaction : #{mbcommande.prixTotal}€</b:column></b:row>
<br/>

<br/>
<b:row><b:column span="4" offset="3">N° de carte Bancaire <span></span> <h:inputText  size="20" value="#{mbcommande.numeroCarte}"/> </b:column> </b:row> <br/>
<b:row><b:column span="4" offset="3">Date d'expiration <b:label value="lkjj" style="color:white; background-color:white"></b:label> <h:inputText size="1" placeholder="08" value="#{mbcommande.moisExpiration}"/> / <h:inputText size="2" placeholder="2019" value="#{mbcommande.anneeExpiration}"/></b:column></b:row> <br/>
<b:row><b:column span="4" offset="3">Code de vérification <h:inputText  size="3" placeholder="123" value="#{mbcommande.cryptogramme}"/></b:column></b:row><br/>
<!--  
<b:row><b:column span="4" offset="3"><h:commandButton  value="Payer" action="#{mbcommande.ajoutDateValidation()}" styleClass="btn btn-success"></h:commandButton></b:column></b:row>
  -->
<b:row><b:column span="4" offset="3"><h:commandButton  value="Payer" action="#{mbcommande.ajoutDateValidation()}" styleClass="btn btn-success"></h:commandButton></b:column></b:row>
<b:row><b:column span="4" offset="3"><label >#{mbcommande.msg}</label></b:column></b:row>
</h:form>

</div>

</h:body>
	
</html>